summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2019-04-13 11:02:19 +0200
committerUlrich Müller <ulm@gentoo.org>2019-04-13 11:03:03 +0200
commit860c800d432af5e86f57f53d38f0dde9708cffef (patch)
tree97269849b5c7bb27764c558e45ec451f4c6e621b /app-text
parentpackage.mask: Last rite media-video/hasciicam, net-libs/ftplib (diff)
downloadgentoo-860c800d432af5e86f57f53d38f0dde9708cffef.tar.gz
gentoo-860c800d432af5e86f57f53d38f0dde9708cffef.tar.bz2
gentoo-860c800d432af5e86f57f53d38f0dde9708cffef.zip
app-text/texi2html: Fix LICENSE.
Closes: https://bugs.gentoo.org/681946 Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
Diffstat (limited to 'app-text')
-rw-r--r--app-text/texi2html/texi2html-5.0-r1.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/app-text/texi2html/texi2html-5.0-r1.ebuild b/app-text/texi2html/texi2html-5.0-r1.ebuild
index 3c4b85e12fc..89bcf9296bf 100644
--- a/app-text/texi2html/texi2html-5.0-r1.ebuild
+++ b/app-text/texi2html/texi2html-5.0-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=4
@@ -9,7 +9,7 @@ DESCRIPTION="Perl script that converts Texinfo to HTML"
HOMEPAGE="http://www.nongnu.org/texi2html/"
SRC_URI="mirror://nongnu/${PN}/${P}.tar.bz2"
-LICENSE="CC-SA-1.0 FDL-1.3 GPL-2"
+LICENSE="GPL-2+ || ( GPL-2 CC-BY-SA-1.0 ) Texinfo-manual LGPL-2+ MIT"
SLOT="0"
KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 s390 sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris"
IUSE="unicode"